@charset "utf-8";
/* CSS Document */

        body {
            font-family: Arial, Helvetica, sans-serif;
            margin: 20px;
            line-height: 1.4;
			color : white;
        }

        .multi-column {
			column-count: 3; /* Number of columns */
            column-gap: 10px; /* Space between columns */
            text-align: center; /* Justify text */
        }

        .multi-column h2 {
            column-span: all; /* Headings span all columns */
            text-align: left; /* Headings aligned to the left */
        }
 